[Startup]
AppName=Accounting Management UNI 2022
ProductGUID=03F7500D-A384-4E2F-8C1E-758C61294EB2
CompanyName=Tien Duc
CompanyURL=##ID_STRING21##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
